Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Snmp::Configuration Struct Reference

SNMP agent configuration. More...

## Public Attributes
boolean | v2enable
| SNMP v1 / 2c enabled.
boolean | v3enable
| SNMP v3 enabled.
string | readComm
| read community string
string | writeComm
| write community string
string | sysContact
| system contact
string | sysName
| system name
string | sysLocation
| system location

## Detailed Description

SNMP agent configuration.

The documentation for this struct was generated from the following file:

- Snmp.idl